
@media screen
{
body
{
  background-image:url('/img/bg.jpg'); 
  background-repeat: repeat-all;
  background-color:#dceefa;
  background-attachment: fixed;
  font-size:13px;
  font-family:"PT Sans", sans-serif;
  color:#353535;
}

h1
{
  font-family:"Arvo", sans-serif;
  text-shadow: 1px 1px 1px black;
}

a
{
  text-decoration:none;
}

#shell
{
  position:relative;
  width:980px;
  max-width:980px;
  margin-left:auto;
  margin-right:auto;
}

.container
{
  float:left;
  width:900px;
  height:500px;
}

#front_content
{
  padding:10px;
  clear:both;
  color:white;
  font-family:sans-serif;
  width:420px;
}

#cb_content
{
  float:left;
  width:980px;
  margin-top:100px;
  line-height:1.5em;
  font-size:14px;
  min-height:300px;
}

.bg_exterior { background: url('/img/bg_container_exterior.jpg') no-repeat; }
.bg_interior { background: url('/img/bg_container_interior.jpg') no-repeat #d8b166; }


#content_blank
{
  clear:both;
  margin:0px 25px;
  height:100px;
  padding:25px;
}

.callout
{
  float:left;
  width:300px;
  height:250px;
  background-image:url(http://www.grupofolklorico.com/img/texture_crumple.png);
  background-repeat:no-repeat;
  font-family:sans-serif;
  color:white;
  margin-top:50px;
  font-size:18px;
}

.callout_image
{
  float:right;
  position:relative;
  top:30px;
  right:-30px;
  width:100px;
  z-index:2;
}

#values
{
  clear:right;
  float:right;
  width:600px;
  height:300px;
  background-repeat:no-repeat;
  font-family:sans-serif;
  color:black;
}

#callout_support { background-color:#F2CECE; margin-right:0px; color:#525629; }
#callout_calendar { background-color:#6C1921; margin-right:0px; }
#callout_book { background-color:#E3A433; margin-right:0px; color:#525629; }

#callout_content
{
  float:left;
  margin-left:23px;
  min-height:175px;
  width:334px;
  background-image:url(http://www.grupofolklorico.com/img/trans_pixel_90_white.png); 
  font-family:sans-serif;
  margin-top:15px;
}


#nav_main
{
  float:left;
  width:900px;
  margin-top: 0px;
  margin-left:auto;
  margin-right:auto;
  background-image:url(http://www.netmodes.com/img/nav_strip.png); 
  /*background-image:url(http://www.egonest.com/img/main_gradient_light.png);*/
  height:35px;
}


.nav_button
{
  font-family:sans-serif;
  display:block;
  float:left;
  text-decoration:none;
  font-size:24px;
  width:95px;
  color:#0A1857;
  height:30px;
  margin-left:30px;
  line-height:18px;
  text-align:center;
}

.nav_button:hover
{
  font-family:sans-serif;
  display:block;
  float:left;
  text-decoration:none;
  font-size:24px;
  width:95px;
  height:30px;
  color:#FF0000;
  margin-left:30px;
  line-height:18px;
  text-align:center;
  font-weight:bold;
}

#logo_box
{
  float:left;
  margin-bottom:10px;
}

#logo_box a
{
  float:left;
  font-size:48px;
  font-family:sans-serif;
  color:#696969;
  text-decoration:none;
  color:navy;
}

#logo_box span
{
  clear:left;
  padding-top:14px;
  float:left;
  font-family:sans-serif;
  color:#353535;
  position:relative;
  top:-20px;
}

#callout_box
{
  position:absolute;
  top:450px;
}

.sub_nav
{
  display:block;
  float:left;
  color:#696969;
  text-decoration:none;
  margin-left:10px;
  padding:5px;
}

.sub_nav:hover
{
  color:#AB743B;
}

.tab_right
{
  background-image:url(http://www.grupofolklorico.com/img/texture_crumple.png);
  margin-top:50px;
  height:75px;
  float:left;
  width:80px;
  background-color:black;
  color:white;
}

#tab_support { background-color:#F2CECE; color:#525629; }
#tab_calendar { background-color:#6C1921; }
#tab_book { background-color:#E3A433; color:#525629;}

#title_box
{
  float:left;
  width:900px;
  height:180px;
  font-size:36px;
  margin-top:10px;
}

.title_box_ { background-image:url(http://www.campopp.org/img/bg_face.jpg); }
.title_box_about { background-image:url(http://www.campopp.org/img/bg_soccer.jpg); }
.title_box_staff { background-image:url(http://www.campopp.org/img/bg_wood.jpg); }
.title_box_volunteer { background-image:url(http://www.campopp.org/img/bg_mallow.jpg); }
.title_box_donate { background-image:url(http://www.campopp.org/img/bg_lantern.jpg); }
.title_box_events { background-image:url(http://www.campopp.org/img/bg_target.jpg); }
.title_box_contact { background-image:url(http://www.campopp.org/img/bg_fern.jpg); }
.title_box_images { background-image:url(http://www.campopp.org/img/bg_paint.jpg); }
.title_box_recognition { background-image:url(http://www.campopp.org/img/bg_bubble.jpg); }
.title_box_form { background-image:url(http://www.campopp.org/img/bg_bubble.jpg); }

#container_contact #title_box
{
  color:black;
}

#footer
{
  background-color:#CCCCFF;
  padding-top:10px;
  height:33px;
  font-size:18px;
  border-width: 0px 1px 1px 0px;
  border-style:solid;
  border-color:#ABABAB;
  margin-bottom:50px;
}

.profile_browse_item p
{
  display:inline;
}

.icon
{
  height:16px;
  width:16px;
}


.profile_browse_item
{
  margin-bottom:20px;
}

.profile_browse_item img
{
  margin:5px 15px 15px 0px;
}

.tooltip
{
  position: absolute;
  top: 0;
  left: 0;
  z-index: 3;
  display: none;
  padding:10px;
  filter:alpha(opacity=70);
  -moz-opacity:0.7;
  -khtml-opacity: 0.7;
  opacity: 0.7;
  background-color:#353535;
  color:#FFFFFF;
}

#photo_exterior
{
  position:absolute;
  left:-30px;
  top:-40px;
  margin-left:30px;
}

#snapshot
{
  position:absolute;
  left:560px;
  top:355px;
  margin-left:45px;
}

#callouts
{
  height:30px;
}

#callouts div.box
{
  float:left;
  margin-right:17px;
  margin-bottom:20px;
  width:302px;
  height:275px;
  filter:alpha(opacity=85);
  -moz-opacity:0.85;
  -khtml-opacity: 0.85;
  opacity: 0.85;
}

#callouts div.header
{
  float:left;
  width:100%;
  height:60px;
  color:white;
  font-size:26px;
  line-height:60px;
  text-align:center;
}

#callout_memory div.header { background-color:#420A13; }
#callout_fb div.header { background-color:#3C5A98; }
#callout_behind div.header { background-color:#1E412B; }
#callout_memory { margin-left:20px; background-color:#521A23; }
#callout_fb { background-color:#4C6Aa8; }
#callout_behind { background-color:#2E513B; }

#main_logo
{
  border:none;
  height:90px;
  position:relative;
  left:-20px;
  top:-35px;
}

#main_nav
{
  display:block;
  position:absolute;
  left:520px;
  top:0px;
  z-index:99;
  width:530px;
  height:235px;
  background: url("/img/bg_tickets.png") no-repeat;
}

#main_nav a
{
  display:block;
}

#nav_menu { height:76px; }
#nav_menu:hover { background: url("/img/nav_menu_active.png") no-repeat; }

#nav_about { height:159px; }
#nav_about:hover { background: url("/img/nav_about_active.png") no-repeat; }

#nav_tour { height:118px; }
#nav_tour:hover { background: url("/img/nav_tour_active.png") no-repeat; }

#nav_events { height:117px; }
#nav_events:hover { background: url("/img/nav_events_active.png") no-repeat; }

#nav_party { height:162px; }
#nav_party:hover { background: url("/img/nav_party_active.png") no-repeat; }

#nav_contact { height:73px; }
#nav_contact:hover { background: url("/img/nav_contact_active.png") no-repeat; }

#text_front
{
  float:left;
  background: url("/img/trans_pixel_70_white.png");
  width:680px;
  margin: 0px 0px 0px 20px;
}

#text_front_wp
{
  float:left;
  background: url("/img/trans_pixel_70_white.png");
  width:940px;
  margin: 0px 0px 0px 20px;
}

#text_interior
{
  margin:10px;
  border:1px solid #97662B;
  height:auto !important;
  min-height:580px;
}

#flag
{
  float:left;
  position: relative;
  top:-30px;
  left: -27px;
}

#coins
{
  position:relative;
  top:-60px;
  float:right;
}
#coins_top
{
  position:absolute;
  top:374px;
  left:121px;
}

#ticket_coin
{
  background-image:url('/img/ticket_coin.png'); 
  position:absolute;
  top:365px;
  height:275px;
  width:610px;
}

#credits
{
  background-image:url('/stock/pixel_trans_white_10.png'); 
  float:left;
  font-size:12px;
  line-height:16px;
  margin-left:22px;
  width:337px;
  color:#48130F;
}

#hecho
{
  clear:right;
  float:right;
  position:relative;
  right:-65px;
  top:-120px;
}

#blog_box
{
  background-image: url('/img/frame_blog.png');
  float:right;
  width:280px;
  height:350px;
}

#blog_summary
{
  font-size:12px;
  margin:0px 0 0 52px;
}

.blog_item
{
  margin-top:10px; 
}

#primary
{
  float:right;
  margin:70px 60px 0px 40px;
  width:240px;
}

#taste
{
  margin: 60px 0px 0px 86px;
}

#blog_title
{
  height:125px;
  width:250px;
}

#credits .font_swap
{
  font-size:24px;
  color: #48130F;
}

a
{
  color: #48130F;
}

#credits a
{
  color: #48130F;
}

.widget-title
{
    font-size:24px;
}

ul.xoxo
{
  list-style-type: none;
  padding: 0;
  margin-left: 0;
}

#text_interior a
{
  color:#4F5DAA;
}

#nav_front
{
  background-image:url('/img/pointing_hands.png'); 
  position:absolute;
  top:573px;
  left:100px;
  height:30px;
  width:429px;
}

#nav_front span
{
  font-family:Trebuchet MS;
  float:left;
  margin-left:16px;
  font-size:24px;
  color:#B7574D;
}

#nav_front span a
{
  color:#353535;
}

#text_cloud
{
  filter:alpha(opacity=90);
  -moz-opacity:0.9;
  -khtml-opacity: 0.9;
  opacity: 0.9;
}

#hours_link:hover
{
  background-image:url('/img/bg_hours.png'); 
}
#directions_link:hover
{
  background-image:url('/img/bg_directions.png'); 
}

#red_hot_deal {
  border: 3px dotted black;
  padding: 20px;
}
